
@font-face {
    font-family: ubuntu-R;
    src: url("../../assets/fonts/Ubuntu-Regular.ttf");
}
@font-face {
    font-family: ubuntu-B;
    src: url("../../assets/fonts/Ubuntu-Bold.ttf");
}

/* loading spinner */
.section-loading {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1;
}
.section-loading p {
    color: white;
    font-size: 18px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.modal-dialog {
    max-width: 600px !important;
}
html {
    height: 100%;
}
body {
    min-height: 100%;
    background: #F5F5F5;
}
.page-padding {
    padding: 10px;
}
.page-background {
    background: #F5F5F5;
}
.page-body {
    background: white;
    padding: 15px;
    border-radius: 5px;
}
.page-title {
    margin-top: 20px;
}
.page-title p {
    opacity: 0.8;
}
.clickable {
    cursor: pointer;
}
.max-width {
    width: 150px;
    max-width: 150px;
}
.float-right {
    float: right
}
.margin-right-10 {
    margin-right: 10px;
}
.margin-bottom-10 {
    margin-bottom: 10px;
}
.margin-bottom-20 {
    margin-bottom: 20px;
}
.words-series:after {
    content: ",";
    margin-left: -5px;
}
.words-series:last-child:after {
    content: "";
}